@charset "utf-8";


@media screen and (max-width: 1650px) {
	/*TOPページ上部のbig画像-------------*/
	.sp-mask,
	.sp-image-container {height: 870px !important;}	

	.sp-layer.text1{left: 970px !important;}
	.sp-layer.text-com{left: 970px !important;}
}




@media screen and (max-width: 1500px) {
	/*TOPページ上部のbig画像-------------*/
	.sp-mask,
	.sp-image-container {height: 800px !important;}
	
	.sp-layer.text1{left: 870px !important;top: 120px !important;}
	.sp-layer.text-com{left: 870px !important;top: 260px !important;}
}




@media screen and (max-width: 1400px) {
	/*TOPページ上部のbig画像-------------*/
	.sp-mask,
	.sp-image-container {height: 710px !important;}
	
	.sp-layer {transform: scale(0.9) !important;}
	.sp-layer.text1{left: 770px !important;top: 100px !important;}
	.sp-layer.text-com{left: 770px !important;top: 220px !important;}
}




@media screen and (max-width: 1300px) {
	/*--イベント情報 =========*/
	/* ==============================
	bx-slider 切り替わるイベント画像
	============================== */
	/*next、prevボタン*/
	.top-event-img .bx-wrapper .bx-prev {left:10px;}
	.top-event-img .bx-wrapper .bx-next {right:10px;}	
}






@media screen and (max-width: 1200px) {
	/*//////// 全ページ共通のheader //////////////*/
	ul#higashimatuyama{display:none;}
	ul#yoko-sns {margin-right: 5px;
	
	/*ムービーのもっと見るyoutube動画*/
	ul.index-movie-list-ul{width:98%;}
}






@media screen and (max-width: 1170px) {
	/*全ページ共通のテーブル構造　-------------------*/
	.container {padding: 0 2%;}
	
	/*TOPページ上部のbig画像-------------*/
	.sp-mask,
	.sp-image-container {height: 630px !important;}
	
	.sp-layer {transform: scale(0.8) !important;}
	.sp-layer.text1{left: 700px !important;top: 75px !important;}
	.sp-layer.text-com{left: 700px !important;top: 180px !important;}

	/*--イベント情報 =========*/
	.news-list-cont {max-width: 730px;}

	/*/////////  全ページ共通のフッター ////////*/
	.footer-sitemenu ul li a {padding: 0 9px;}
	dl.footer-zip-box dt {display: table;margin: 0 auto;}
	dl.footer-zip-box dd {float: none;margin: 8px auto 15px auto;display: table;}
	dl.footer-zip-box dd .footer-kanri {text-align: center;}
	ul.footer-banner-ul {float: none;margin-left: 0;margin-top: 25px;}
 .copyright {text-align: center;}
}




@media screen and (max-width: 1080px) {
	/*//////// 全ページ共通のheader //////////////*/
	ul#higashimatuyama {margin: 13px 80px 0 0;}
	ul#higashimatuyama li a {width: 107px;}
	
	dl.yokomenu-rogo-box {top:10px;transform: scale(0.8);transform-origin: left top;}
	

	/* ==================== 全ページ共通の横メニュー ==================== */
	/*-------------------------------------------------------------------------
	ページ上部右の出てくるナビmenuが出現して、入れ替わりに横メニューが消える
	--------------------------------------------------------------------------*/
	.yokomenu-bg {height: 60px;border-bottom: 1px solid #eee;}
	ul#yoko-menu {display: none;}

	#menubtn{position:fixed;z-index:700;top:9px;right:10px;background:#e07277;width:54px;height:42px;display:block;cursor:pointer;border-radius: 6px;}
	#menubtn.off{background-position:0 0;}
	#menubtn.on{background-position:0 -42px;background-color: #888;}


	/*右側のメニューボタン*/
	.menu-trigger {position:absolute;right: 0;top: 11px;z-index:200;width:34px;height:20px;display: inline-block;transition: all .4s;box-sizing: border-box;left: 0;margin: 0 auto;}
	.menu-trigger span {position: absolute;left: 0;width: 100%;height:2px;background-color:#fff;display: inline-block;transition: all .4s;box-sizing: border-box;}
	
	
	.menu-trigger span:nth-of-type(1) {}
	.menu-trigger span:nth-of-type(2) {top: 50%;left: 50%;-webkit-transform: translate3d(-50%, -50%, 0);transform: translate3d(-50%, -50%, 0);}
	.menu-trigger span:nth-of-type(3) {bottom: 0;}
	
	.menu-trigger.active span{height: 2px;}
	.menu-trigger.active span:nth-of-type(1) {z-index: 10;-webkit-transform: translateY(9px) rotate(-317deg) scale(1.15);transform: translateY(9px) rotate(-317deg) scale(1.15);}
	.menu-trigger.active span:nth-of-type(2) {display: none;}
	.menu-trigger.active span:nth-of-type(3) {-webkit-transform: translateY(-9px) rotate(317deg) scale(1.15);transform: translateY(-9px) rotate(317deg) scale(1.15);}


	/*------------------------------------
	ページ上部右の出てくるナビmenu
	------------------------------------*/
	#navi_sp {display: none;position: fixed;width:100%;z-index:350;overflow-y: scroll !important;height: 100vh;right: 0;background-color:rgba(224,114,119,0.95);}
	#navi_sp a,
	#navi_sp a:hover{text-decoration:none;}

	#navi_sp ul#yoko-menu-sp {width:100%;clear: both;padding:80px 10px 25px 10px;list-style:none none outside;background-image:none;text-align: center;}
	#navi_sp ul#yoko-menu-sp > li {margin: 15px 0;}
	#navi_sp ul#yoko-menu-sp > li a {font-size:120%;color: #fff;text-decoration: none;line-height:1.2;padding: 4px 15px 6px 15px;border-radius: 8px;min-width: 240px;display: table;margin: 0 auto;}
	#navi_sp ul#yoko-menu-sp > li a:hover{opacity: 0.8;background-color: rgba(100,100,100,0.3);}

	/*submenu*/
	#navi_sp ul#yoko-menu-sp li.spbox01{display:inline-block;width:50%;margin:1px 0;}
	#navi_sp ul#yoko-menu-sp li.spbox00 > a{}
	#navi_sp ul#yoko-menu-sp li.spbox02 > a{background:url(../img/header_menu_down.png) no-repeat left 42px center;padding-left:14px;}
	#navi_sp ul#yoko-menu-sp li.spbox02 > a:hover{background-color: rgba(100,100,100,0.3);}
	#navi_sp ul#yoko-menu-sp li.selected > a{background: rgba(100,100,100,0.3) url(../img/header_menu_up.png) no-repeat left 42px center;padding-left:14px;opacity: 0.8;}

	#navi_sp ul#yoko-menu-sp ul.sub{border-top: 1px solid rgba(255,255,255,0.6);border-bottom: 1px solid rgba(255,255,255,0.6);margin: 10px auto 0 auto;padding: 0;font-size: 93%;width: 290px;}
	#navi_sp ul#yoko-menu-sp ul.sub li {margin:15px 0;}


	/*メニューの閉じる*/
	#navi_sp p#menuclose{padding: 0 0 25px 0;}
	#navi_sp p#menuclose a{font-size:93%;color:#FFF;padding:8px 0 10px 0;line-height: 1.2;display: block;background:#444 url(../img/header_menu_close.png) no-repeat right 15px center;cursor: pointer;width: 260px;margin: 0 auto;text-align: center;border-radius: 5px;}
	#navi_sp p#menuclose a:hover{background-color:#666;opacity:1;}



	/*SNS*/
	ul#yoko-sns{display:none;}
	
	ul#yoko-sns-sp {text-align:center;}
	ul#yoko-sns-sp li{width:32px;height:32px;display:inline-block;margin:5px 8px 0 8px !important;}
	ul#yoko-sns-sp li a{text-indent:-8989px;display:block;overflow:hidden;line-height:32px !important;background-size:26px , cover !important;}
	ul#yoko-sns-sp li a:hover{opacity:0.6;}
	
	ul#yoko-sns-sp li.insta a{background:url(../img/insta.png) no-repeat center center , url(../img/insta_bg.png) no-repeat center center;}
	ul#yoko-sns-sp li.twitter a{background:url(../img/twitter.png) no-repeat center center , url(../img/twitter_bg.png) no-repeat center center;}
	ul#yoko-sns-sp li.face a{background:url(../img/face.png) no-repeat center center , url(../img/face_bg.png) no-repeat center center;}
}






@media screen and (max-width: 1000px) {
	/*TOPページ上部のbig画像-------------*/
	.sp-mask,
	.sp-image-container {height: 580px !important;}
	
	.sp-layer {transform: scale(0.8) !important;}
	.sp-layer.text1{left: 600px !important;top: 75px !important;}
	.sp-layer.text-com{left: 600px !important;top: 180px !important;}

	/*--ムービー =========*/
	#index-movie-box{width: 95%;height: 0;padding-bottom: 56.3%;}
	.movie-wrap-out {width: 98%;}
}





@media screen and (max-width: 950px) {
	/*------ 本日の入園料・営業時間 ---------*/
	.eigiyou-niyuen {display: block;max-width: 700px;margin: 0 auto;}
	.eigiyou-niyuen.first {margin: 0 auto 20px auto;}

	/*--ムービー =========*/
	.movie-btn {margin: 190px auto 0 auto;}
	#movie video{width:100% !important; height:auto !important;}
	ul.index-movie-list-ul {width: 96%;}
}





@media screen and (max-width: 850px) {
	/*TOPページ上部のbig画像-------------*/
	.sp-slides{padding-top: 70px;}
	.sp-mask,
	.sp-image-container {height: 490px !important;}
	
	.sp-layer {transform: scale(1) !important;}
	.sp-layer.text1{left: 0 !important;top: -37px !important;right: 0;margin: 0 auto;display: table;}
	.sp-layer.text-com{font-size: 96% !important;left: 0 !important;top: 30px !important;display: table;margin: 0 auto !important;right: 0;text-align: center;}
	dl.text1-dl dd {width: 220px;height: 49px;}

	/*--ムービー =========*/
	.movie-btn {margin: 155px auto 0 auto;}
	.movie-com {margin-top: 60px;font-size: 190%;}
	
	/*--2つのcont =========*/
	.index-con-com {font-size: 330%;}
	.index-con1 a,
	.index-con2 a {height: 155px;background-size: cover;}
}





@media screen and (max-width: 780px) {
	/*--ページ内移動用メニュー =========*/
	ul#cont-yoko-menu {display: none;}
	
	/*--更新情報 =========*/
	.index-koushin-box {margin:0 auto;}
	
	/*--ごあいさつ =========*/
	.youkoso-com {text-align: left;}
	.youkoso-com br{display:none;}
	
	/*続きを読む cssのみjs無し*/
	.cp_box *, .cp_box *:before, .cp_box *:after {-webkit-box-sizing: border-box;box-sizing: border-box;}
	/*ぼつになった下線だけ
	.cp_box label {position: relative;cursor: pointer;display: block;margin: 4px auto 0 auto;text-align: center;font-size: 15px;line-height: 1;width: 120px;transition: all 0.8s;text-decoration: underline;color: #555;}
	.cp_box label:hover {opacity: 0.6;}
	*/
	.cp_box label{position: relative;cursor: pointer;font-size:95%;color: #fff;line-height: 1.1;text-align: center;text-decoration: none;background: url(../img/arrow_white9-9.png) no-repeat right top 6px;padding: 0 14px 0 0;display: inline-block;transition: 0.7s;opacity: 0.7;}
	.cp_box label:hover{text-decoration:none; margin-left: 6px;opacity: 0.5;}
	
	.cp_box .cp_container {position: relative;z-index: 10;overflow: hidden;height: 0;display: none;}
	.cp_box input:checked ~ label{display:none;} /*チェックされたら、続きを読むボタンを非表示にする*/
	.cp_box input:checked ~ div.cp_container {height: auto;display: inline;}/* 続きを読むボタンを押すと表示されるテキストの高さ */

	/*ムービーのもっと見るyoutube動画*/
	ul.index-movie-list-ul li {width: 45%;}
	
	/*--東松山ぼたん園の牡丹 =========*/
	.shiki-com1{text-align: left;}
}





@media screen and (max-width: 720px) {
	/*------ 本日の入園料・営業時間 ---------*/
	.eigiyou-niyuen {margin:20px 5% 10px 5% !important;min-width: unset;}
	
	/*--イベント情報 =========*/
	.top-event-img {margin: 20px 0 25px 0;}
	dl.index-news-dl {width: 43%;margin: 10px 2.5% 20px 3.5%;}

	/*--ムービー =========*/
	.section.index-movie {padding: 40px 0 30px 0;}
	.movie-btn {margin: 130px auto 0 auto;}
	.movie-com {margin-top: 35px;font-size: 170%;}
}





@media screen and (max-width: 630px) {
	/*----トップローディング ---------------------*/
	#load-text {padding-top: 115px;background-size: 170px , auto;}

	/*全ページ共通のテーブル構造　-------------------*/
	#wrapper {font-size: 90%;}
	
	/*--更新情報 =========*/
	body#home .section#field0 {padding: 50px 0 50px 0;}
	.index-koushin-date{float:none;}
	.index-koushin-title {padding: 5px 0 0 20px;}
	.index-koushin-title a {padding-left: 20px;}

	/*--イベント情報 =========*/
	.index-news-title-cap {margin: 2px 0 0 0;}
	.top-event-img {margin: 20px 0 30px 0;}

	/*--ムービー =========*/
	.movie-btn {margin: 90px auto 0 auto;}
	.movie-com {margin-top: 20px;font-size: 150%;}
	
	/*--2つのcont =========*/
	.section.index-con {padding: 30px 0 5px 0;}

	/*--ごあいさつ =========*/
	.section.aisatsu {padding: 60px 0 0 0;}
	.youkoso-midashi1 {font-size: 173%;}
	.youkoso-midashi2 {font-size: 170%;margin-top: 15px;letter-spacing: 0.2em;}
	.cp_box {margin: 14px 0 40px 0;}
	.big-window {height: 375px;}
	
	/*--ぼたん園の四季 =========*/
	.rogomark-black {width: 55px;height: 44px;}
	.shiki-midashi1 {font-size: 169%;letter-spacing: 0.15em;padding: 1px 20px 3px 25px;margin: 13px auto 0 auto;}
	.shiki-cap {font-size: 128%;letter-spacing: 0.15em;margin: 14px 0 29px 0;}
	.big-window.season {height: 460px;}
	.cp_box.shiki label {background-position: right top 4px;}
	
	/*--東松山ぼたん園の牡丹 =========*/
	.big-window.hm-botan {height: 450px;}

	/*全ページ共通のページ下部の上部へ戻る */
	#pagetop > a {bottom: 15px;right: 10px;width: 45px;height: 45px;}

	/*/////////  全ページ共通のフッター ////////*/
	#footer {padding: 35px 0 20px 0;}
	.footer-sitemenu {display: none;}
	dl.footer-zip-box dd .footer-zip {font-size: 96%;line-height: 1.6;text-align: center;}
	dl.footer-zip-box dd .footer-zip span {padding-left: 0;display: block;}
	.footer-kanri{text-align: center;}
	.footer-kanri span{display: block;}
	ul.footer-banner-ul li a {width: 170px;height: 52px;}
	.copyright {font-size: 65%;padding: 12px 0 10px 0;}
}





@media screen and (max-width: 580px) {
	/*全ページ共通のテーブル構造　-------------------*/
	.container {padding: 0 4%;}
	
	/*TOPページ上部のbig画像-------------*/
  .sp-slides-container {display: none;}
	.sp-text-com.sp{font-family: TsukuCOldMinPr6-M;padding: 30px 0 275px 0;display:block;text-align:center;font-size: 86%;line-height: 2;letter-spacing: 0.03em;background: url(../img/index_bigimg01.jpg) no-repeat center bottom;background-size: 700px;}

	/*lozad.jによるアニメーション------*/
	.fadein-			{opacity: 1;transition:none;}
	.fadein-left,
	.fadein-right,
	.fadein-up,
	.zoomin,
	.widthleft,
	.widthright{opacity: 1;transform:none;transition:none;}
	.widthleft:after,
	.widthright:after{opacity: 1;transform:none;transition:none;width:0%;}
	.transition-delay{transition-delay:0s;}

	/*--- ページ上部右の出てくるナビmenu ---*/
	#navi_sp ul#yoko-menu-sp {font-size: 80%;}
	#navi_sp ul#yoko-menu-sp li.spbox02 > a,
	#navi_sp ul#yoko-menu-sp li.spbox02 > a:hover{background-position: left 56px center;}

	/*--ぼたん園の四季 =========*/
	.section.index-shiki {padding: 60px 0 60px 0;}
	/*--見頃の庭園案内---*/
	dl.index-news-dl {width: 70%;margin: 10px auto 30px auto;display: table;}
	
	/*--東松山ぼたん園の牡丹 =========*/
	.section.index-hm-botan {padding: 60px 0 60px 0;}
	
	/*--アクセスマップ =========*/
	.section.accessmap {padding: 60px 0 60px 0;}
}





@media screen and (max-width: 500px) {
	/*全ページ共通のテーブル構造　-------------------*/
	#wrapper {font-size: 86%;}
	
	/*--イベント情報 =========*/
	dl.index-news-dl a dd .index-news-midashi1 {font-size: 86%;}
	ul.event-icon li {min-width: 55px;font-size: 66%;height: 16px;line-height: 17px;}

	/*ムービーのもっと見るyoutube動画*/
	body#home .fancybox-slide{padding:44px 5px !important;}
	
	/*--2つのcont =========*/
	.index-con-com {font-size:280%;}
	.index-con1 a,
	.index-con2 a {height: 130px;}
}





@media screen and (max-width: 440px) {
	/*//////// 全ページ共通のheader //////////////*/
	ul#higashimatuyama {display: none;}
	dl.yokomenu-rogo-box {top: 11px;transform: scale(0.75);}
	
	/*--更新情報 =========*/
	.index-koushin-box {padding:3px 10px 5px 10px;}

	/*--ムービー =========*/
	.movie-btn {margin: 60px auto 0 auto;}
	.movie-com {margin-top: 10px;font-size: 130%;}

	/*/////////  全ページ共通のフッター ////////*/
	.footer-rogo a {height: 29px;width: 280px;}
}





@media screen and (max-width: 400px) {
	/*------ 本日の入園料・営業時間 ---------*/
	.eigiyou-box {padding: 10px 12px 10px 12px;margin-right: 0;}
	.eigiyou-title {font-size: 120%;display: block;margin-top: 15px;}
	.eigiyou-niyuen dd p.price span {display: block;}
	
	/*--ごあいさつ =========*/
	.youkoso-midashi1 {font-size: 161%;letter-spacing: 0.4em;}
	.youkoso-midashi2 {font-size: 145%;margin-top: 7px;letter-spacing: 0.1em;}
	.big-window {height: 230px;}

	/*--ムービー =========*/
	.movie-btn {margin: 40px auto 0 auto;}
	.movie-com {margin-top:5px;font-size: 130%;}
	.movie-com span {letter-spacing: 0.2em;margin-top: 10px;}
	
	/*--ぼたん園の四季 =========*/
	.rogomark-black {width: 45px;height: 36px;}
	.shiki-midashi1 {font-size: 150%;letter-spacing: 0.1em;margin: 10px auto 0 auto;}
	.shiki-cap {font-size: 110%;margin: 9px 0 24px 0;}
	.big-window.season {height: 280px;}
	/*--見頃の庭園案内=--*/
	.shiki-midashi2 {font-size: 150%;letter-spacing: 0.2em;line-height: 1.2;}
	.news-list-cont {margin: 15px auto 0 auto;}

	/*--東松山ぼたん園の牡丹 =========*/
	.big-window.hm-botan {height: 260px;}
	
	/*--アクセスマップ =========*/
	.index-access-title {font-size: 200%;letter-spacing: 0.1em;margin-bottom: 8px;}
	.index-accessmap iframe {height: 500px;}
	ul.index-access-ul li {margin-top: 30px;}
	.index-access-midashi.car {background-size: 45px;padding: 6px 0 6px 54px;margin-bottom: 11px;}
	.index-access-midashi.bus {padding: 7px 0 7px 90px;background-size: 78px;margin-bottom: 18px;}
	ul.index-access-ul li .com1 {font-size: 130%;margin-bottom: 7px;}

	/*/////////  全ページ共通のフッター ////////*/
	#footer {font-size: 90%;}
	.copyright {font-size: 59%;letter-spacing: 0;}
}




@media screen and (max-width: 360px) {
	/*TOPページ上部のbig画像-------------*/
  .sp-text-com.sp {padding: 30px 0 240px 0;font-size: 80%;}

	/*/////////  全ページ共通のフッター ////////*/
  .footer-rogo a {width: 240px;}
	ul.footer-banner-ul li {margin-right: 0;}
}



@media screen and (max-width: 330px) {
	/*--ムービー =========*/
	.movie-btn {margin: 25px auto 0 auto;}

}





